Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 08 Jun 2021 14:03:35 +0000

Hello!

We’ve got news for you: Your ticket (#6673365) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6673365

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Jun 8, 2021, 7:03 PDT

Chat started: 2021-06-08 01:51 PM UTC

(01:51:03 PM) Ashish: Hi There
(01:52:53 PM) *** Noly joined the chat ***
(01:52:58 PM) Noly: Thanks for getting in touch with us. My name is Noly, how can I help?
(01:53:16 PM) Ashish: I have one question. If I have selected type Incident in "Type"and the ticket is in pending. Will that ticket open once the SLA is sla breached
(01:54:26 PM) Noly: SLA breach will not change the ticket status. It will simply provide the time of breach as an indicator
(01:54:52 PM) Ashish: Okay, do you have any documents for this. So I can read that
(01:55:16 PM) Noly: Sure, please give me a few minutes let get the documents
(01:55:33 PM) Ashish: Thanks
(01:57:37 PM) Noly: Here are the two basic documents we have for SLA
https://support.zendesk.com/hc/en-us/articles/204770038-Defining-and-using-SLA-policies
https://support.zendesk.com/hc/en-us/articles/205405237-Viewing-and-understanding-SLA-targets
(01:58:11 PM) Ashish: One moment
(02:00:08 PM) Ashish: I am not able to find this line
(02:01:00 PM) Noly: Oh this line is not in the article. It's just that an SLA does not have an action that changes the ticket status unlike trigger and automation.
(02:01:21 PM) Noly: Changing ticket status is not a behavior intended for SLA.
(02:01:46 PM) Ashish: Okay got it
(02:02:03 PM) Noly: Is there anything else you want me to assist you with today?
(02:02:44 PM) Ashish: No. Thanks
(02:02:49 PM) Noly: You're welcome! I'll go ahead and close the chat window for now, but feel free to chat back any time if you have more questions. Bye for now!
(02:03:33 PM) *** Noly left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[OKKLE4-Z0WP]